Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
AvaloqDokumentWert Members
See Also

The following tables list the members exposed by the AvaloqDokumentWert type.

# Public Constructors

| Name | Description
--- | --- | ---
| AvaloqDokumentWert Constructor |
Top

# Public Properties

| Name | Description
--- | --- | ---
| name |
| value |
Top

# Public Methods

| Name | Description
--- | --- | ---
| Equals | (Overloaded) (inherited from Object).
| GetHashCode | (inherited from Object).
| GetType | (Overloaded) (inherited from Object).
| ReferenceEquals | (inherited from Object).
| ToString | (inherited from Object).
Top

# Protected Methods

| Name | Description
--- | --- | ---
| Finalize | (inherited from Object).
| MemberwiseClone | (Overloaded) (inherited from Object).
Top

# Fields

| Name | Description
--- | --- | ---
| strName |
| strValue |
Top

# See Also

## Reference AvaloqDokumentWert Class